View Issue Details

IDProjectCategoryView StatusLast Update
0031534RunnerBuffersPublic2020-03-09 16:24
ReporterMark AlexanderAssigned ToRussell Kay 
PriorityMediumSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Product Version2.2.4 
Target Version2.3.0Fixed in Version2.3.0 
Summary0031534: Buffers: buffer_peek() using buffer_string() always fails
DescriptionWhile trying to create a save system for my project I discovered that using buffer_peek on a string never works and always returns 0.

Steps To ReproduceRun the test project.
Note the output is "0" when it should be "Nocturne"
TagsNo tags attached.
1.4 Found In
2.x Runtime Found In
2.x Runtime Verified In

Activities

Mark Alexander

2019-12-07 22:45

Developer  

buffer_peek_test.yyz (20,150 bytes)

Russell Kay

2019-12-11 11:26

Manager   ~0065205

Fixed in gitlab

Patrick Roche

2020-03-09 16:24

Adminstrator   ~0065492

Fixed in IDE v9.2.1.2152 Runtime v9.9.1.1717